phpLDAPadmin

# Class: block

Source Location: /templates/3rdParty/pla/lib/page.php

### Class Overview

This class draws a block.

### Methods

- draw
- setBody
- setFooter
- setTitle

### Class Details

[line 469]
This class draws a block.
[ Top ]

### Class Methods

### method draw [line 486]

`void draw( $side, [ $raw = false])`

#### Tags:

access: | public

#### Parameters:

| $side |
| $raw |

[ Top ]

### method setBody [line 478]

`void setBody( $html)`

#### Tags:

access: | public

#### Parameters:

| $html |

[ Top ]

### method setFooter [line 482]

`void setFooter( $html)`

#### Tags:

access: | public

#### Parameters:

| $html |

[ Top ]

### method setTitle [line 474]

`void setTitle( $html)`

#### Tags:

access: | public

#### Parameters:

| $html |

[ Top ]

Documentation generated on Tue, 22 Nov 2011 16:29:59 +0100 by phpDocumentor 1.4.1